OpenPGP.js needs pulling back in

Hi,

OpenPGP.js seem to have done some refactoring when moving from 4.6.2 to 4.7.0 so the automated updates at cdnjs.com have stopped. I seem to recall you need a PR to get the latest versions??

Any chance this could be actioned at some point?

Also note they seem to now have a std and lightweight version, you probably want to host both??

Thanks.

Hi there,

Please create an issue on our main GitHub repository with this request, so that our team can track it: https://github.com/cdnjs/cdnjs/issues